<xml> </xml>

btb-class |

# BetterListViewLayoutBase Methods

The methods of the BetterListViewLayoutBase class are listed below. For a complete list of BetterListViewLayoutBase class members, see the BetterListViewLayoutBase Members topic.

#### Public Instance Methods

SetDefaults | Set default layout properties.

#### Protected Instance Methods

SetDefaultsInternal | Set default layout properties without calling OnPropertyChanged.

#### See Also

BetterListViewLayoutBase Class | ComponentOwl.BetterThumbnailBrowser Namespace